{
  "_id": "kqm5iBvDGn8NQ4BR",
  "name": "Bändiger",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Einmal pro Talentrang kann der Charakter mit GEI+AU versuchen, einer selbst beschworenen bzw. selbst herbeigerufenen Wesenheit, die er nicht unter seine Kontrolle bringen konnte (die Probe auf Zaubern also misslang), dennoch seinen Willen aufzuzwingen (jeder Versuch z&auml;hlt als eine ganze Aktion). Bei einem Erfolg kann der Charakter versuchen, noch ein weiteres Wesen (sofern vorhanden) in der gleichen Runde zu b&auml;ndigen (z&auml;hlt nun als freie Aktion), insgesamt jedoch nicht mehr zus&auml;tzliche Wesenheiten pro Runde, als sein Talentrang betr&auml;gt.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349615,
    "modifiedTime": 1688934440433,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!kqm5iBvDGn8NQ4BR"
}
